pathauto 1.x-dev Drupal 10 deprecation details

Name and release Project type Usage count Top X project by usage Maintainers
pathauto 1.x-dev Module 249246 50 Berdir, Dave Reid, Freso, greggles
Status Next step Instructions
Fix deprecation errors found Fix info.yml/composer.json errors found The most common and final thing to fix for Drupal 10 compatibility. It is not required to specify composer.json limitations on Drupal core compatibility, as the Drupal.org composer endpoint will take the values from info.yml files anyway. However, it is required that the info.yml file core_version_requirement setting is Drupal 10 compatible. Only make this change if the other problems are already fixed to avoid causing issues on Drupal 10 sites.
Filter errors
Occurrence in project Sort ascending All occurrences Affected projects Category Error
No matching errors found. Adjust filters.


Results are from dataset #136 from 2022-06-26T14:32. Report is ran by the Drupal Association regularly.